<?php

declare(strict_types=1);

use Apexl\Io\Mirror\Helpers\UploaderServiceResolver;
use Apexl\Io\Mirror\Interfaces\UploaderServiceResolverInterface;
use function DI\autowire;

return [
    UploaderServiceResolverInterface::class => autowire(UploaderServiceResolver::class),
];
